Get Bulk Verification Status
curl --request GET \
--url https://payout-api.cashfree.com/payout/v1/getBulkValidationStatus \
--header 'Authorization: <authorization>' \
--header 'Content-Type: <content-type>'import requests
url = "https://payout-api.cashfree.com/payout/v1/getBulkValidationStatus"
headers = {
"Authorization": "<authorization>",
"Content-Type": "<content-type>"
}
response = requests.get(url, headers=headers)
print(response.text)const options = {
method: 'GET',
headers: {Authorization: '<authorization>', 'Content-Type': '<content-type>'}
};
fetch('https://payout-api.cashfree.com/payout/v1/getBulkValidationStatus', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"status": "SUCCESS",
"subCode": 200,
"data": {
"bulkValidationId": "testname",
"entries": {
"00011020001772_HDFC0000001": {
"bankAccount": 11020001772,
"ifsc": "HDFC0000001",
"name": "John Doe",
"phone": 7709736537,
"nameAtBank": "John Doe",
"accountExists": "YES",
"refId": 1097293,
"message": "Amount Deposited Successfully",
"nameMatchScore": 100,
"nameMatchResult": "DIRECT_MATCH"
}
}
}
}{
"status": "ERROR",
"subCode": 404,
"message": "Bulk Validation Id does not exist"
}Bank Account Verification
Get Bulk Verification Status
Use this API to get the status of bulk bank validation request by providing the bulkValidationId.
GET
/
payout
/
v1
/
getBulkValidationStatus
Get Bulk Verification Status
 This API will be retired soon. Please plan to migrate to the latest version, Get Bulk BAV Status V2.
Query Parameters
It is the unique ID created to identify the bulk bank validation request.
Example:
"A45"
It is the bank account number whose status needs to be retried (6 to 40 character limit).
Example:
"00011020001772"
The IFSC information of the bank account to be validated. It should be an alphanumeric value of 11 characters. The first 4 characters should be alphabets, the 5th character should be a 0, and the remaining 6 characters should be numerals.
Example:
"HDFC0000001"
Was this page helpful?
āI